Bug 3028 - emu10k* OSS modules broken in 2.4.21+?
: emu10k* OSS modules broken in 2.4.21+?
Status: CLOSED DUPLICATE of bug 2820
: Sisyphus
(All bugs in Sisyphus/kernel-fix-drivers-media)
: unstable
: all Linux
: P2 major
Assigned To:
:
: http://altlinux.ru/pipermail/communit...
:
:
: 3005
  Show dependency tree
 
Reported: 2003-09-22 21:10 by
Modified: 2005-08-30 02:29 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-22 21:10:16
seems that emu10k1 support is broken in 2.4.22 (since somewhere in 2.4.21rc it
seems), and $url looks like hint that emu10k module could be broken too.

there was a pointer to sourceforge project that has working version of the driver.

sorry for bad bugreport but should work as a "flag" to fix it.
------- Comment #1 From 2003-09-22 22:00:44 -------
Патч с обновлением ушел в CVS
Проверена накладываемость, не проверена работоспособность и собираемость. ;-)
------- Comment #2 From 2003-09-22 22:41:32 -------
В CVS ушел патч, который проверен на собираемость в std-up ядре.
------- Comment #3 From 2003-09-23 19:57:13 -------
#2820 -- оригинальный отчет, который я не смог найти раньше потому, что он был
повешен не на ту компоненту

*** This bug has been marked as a duplicate of 2820 ***
------- Comment #4 From 2005-08-30 02:19:58 -------
closing
------- Comment #5 From 2005-08-30 02:29:39 -------
closing